    .card.speed-job-header div.card-body > div > span > span.d-score,
    .report-header2 .col-auto {
        font-family: Inter, sans-serif;
    }

    @font-face {
        font-family: 'dash';
        src: url('https://www.giftofspeed.com/assetnew/fonts/dash.eot?14856688');
        src: url('https://www.giftofspeed.com/assetnew/fonts/dash.eot?14856688#iefix') format('embedded-opentype'),
            url('https://www.giftofspeed.com/assetnew/fonts/dash.woff2?14856688') format('woff2'),
            url('https://www.giftofspeed.com/assetnew/fonts/dash.woff?14856688') format('woff'),
            url('https://www.giftofspeed.com/assetnew/fonts/dash.ttf?14856688') format('truetype'),
            url('https://www.giftofspeed.com/assetnew/fonts/dash.svg?14856688#dash') format('svg');
        font-weight: normal;
        font-style: normal;
    }

    .ti {
        font-family: 'dash' !important;
        font-weight: 400;
        font-size: 16px;
    }
    .fa-solid {
        font-family: 'dash';
        font-weight: 900;
    }
    [class*=" bi-"]::before,
    [class^="icon-"]:before,
    [class*=" icon-"]:before  {
        font-family: 'dash' !important;
    }

    .ti-world:before {
        content: '\e801';
    }
    .ti-antenna:before  {
        content: '\e069';
    }
    .ti-device-desktop:before  {
        content: '\f108';
    }
    .ti-device-mobile:before  {
        content: '\e803';
    }
    .ti-device-tablet:before  {
        content: '\e802';
    }
    .fa-circle-question:before {
        content: '\e805';
    }
    .ti-pencil:before  {
        content: '\e807';
    }
    .ti-x:before {
        content: '\e806';
    }
    .ti-alert-circle:before {
        content: '\e808';
    }
    .ti-user:before {
        content: '\e804';
    }
    .bi-file-earmark-fill:before{
        content: '\e80b';
    }
    .ti-help:before {
        content: '\e80c';
    }
    .icon-thumbs-up:before {
        content: '\e80d';
    }
    .icon-thumbs-down:before {
        content: '\e80e';
    }
    .icon-info-circled-alt:before {
        content: '\f086';
    }
    .icon-desktop:before {
        content: '\f108';
    }
    .icon-doc-inv:before {
        content: '\f15b';
    }
    .icon-thumbs-up-alt:before {
        content: '\f164';
    }
    .icon-thumbs-down-alt:before {
        content: '\f165';
    }
	.ti-clock-pause:before {
    content: '\e815';
}
	.ti-clock-stop:before {
    content: '\e816';
}
	.ti-settings:before {
    content: '\e818';
}
.ti-rotate:before {
	content: '\e832';
}	


    .card-title .fa-solid.fa-circle-question, .fa-solid.fa-circle-question {
        font-size: 14px!important;
    }
    .ti-device-desktop:before {
        font-size: 11px;
    }
    .ti-device-tablet:before {
        font-size: 14px;
    }
    .ti-antenna:before {
        font-size: 15px;
    }
    .ti-x:before {
        position: relative;
        top: -1px;
        padding-right: 7px;
    }
    .ti-user:before {
        color: #fb9d5d;
	}
	
.ti-clock-pause:before {
    color: #e76b6b;
    font-size: 17px;
    position: relative;
    top: 0px;
    left: 1px;
    right: 4px;
    padding-right: 5px;
}
.ti-clock-stop:before {
    color: #e76b6b;
    font-size: 15px;
    position: relative;
    top: 1px;
    left: -1px;
    right: 4px;
    padding-right: 0px;
}
.ti-settings:before {
    font-size: 19px;
    color: #4c4c4c;
    position: relative;
    top: 2px;
}

.ti-rotate:before {
    margin-right: 0px;
	height:16px;
}


	
    #perf-table span.ti.ti-antenna {
        padding-right: 5px;
        position: relative;
        top: -2px;
    }
    #perf-table span.ti.ti-antenna:before {
        font-size: 14px;
    }
    #bulk-edit > span {
        top: -1px;
    }
    .bg-yellow-lt.ti.ti-alert-circle {
        color: #e39506 !important;
        background: #fff !important;
    }
   .summary-table-url > i {
    color: #212325;
    margin-right: 5px;
    font-size: 15px;
    position: relative;
    top: -2px;
}

    a.text-danger.btn-rm-url.btn.btn-link {
        position: relative;
        top: 0px;
        border: none;
        padding: 6px;
        color: #b62828 !important;
    }
    .btn.btn-danger.bt-bulk-rm {
        background: #e72b2b;
    }
    span.badge.text-orange,
    span.badge.text-danger {
        position: relative;
        top: -3px;
        text-transform: capitalize;
        padding-right: 4px;
    }
    .job-status-row .badge {
        font-size: 12px !important
    }
    #selected-job:target,
    #selected-report:target {
        background-color: #b8d2ef!important;
        border: 0px solid #000!important;
        left: -2px;
    }

    .modal-content .btn-close {
        width: 2.5rem;
        height: 2.5rem;
    }
    .modal-content{
        box-shadow: rgb(42 49 63 / 37%) 1px 1px 20px 0;
    }
    .modal-content h3 {
        text-transform:none
    }

    @media (min-width: 992px) {
        .sidebar-flex {
            width: 205px;
        }
        .sidebar-flex #sidebar-menu {
            width: 198px;
        }
        .sidebar-flex #sidebar-menu > ul > li.nav-item.active:after {
            right: -179px;
        }
    }




    @keyframes fade {
        from {
            opacity: 1.0;
        }
        50% {
            opacity: 0.5;
        }
        to {
            opacity: 1.0;
        }
    }

    @-webkit-keyframes fade {
        from {
            opacity: 1.0;
        }
        50% {
            opacity: 0.5;
        }
        to {
            opacity: 1.0;
        }
    }
    @keyframes spin {
        from {
            transform:rotate(0deg);
        }
        to {
            transform:rotate(360deg);
        }
    }

    .btn .xhr{
    position: relative;
    left: -6px;
        height: 16px;
        display:none
    }
    .btn.xhr-active .xhr{
        display:inline!important
    }
    .btn.xhr-active .xhr,.spin{
        animation-name: spin;
        animation-duration: 500ms;
        animation-iteration-count: infinite;
        animation-timing-function: linear;
    }
    #navbar-menu{
        position:sticky;
        top:0
    }
    .blink {
        animation:fade 1000ms infinite;
        -webkit-animation:fade 1000ms infinite;
    }
    body{
        font-family: 'Poppins', sans-serif;
        font-weight: 300;
    }
    [v-cloak] {
        display: none;
    }
    .location-check:checked[type="radio"]{
        background-color: var(--tblr-purple) !important
    }
    tr[data-href]:hover,tr.link:hover{
        cursor: pointer;
        background-color: rgba(0,0,0,0.1);
    }
    .flag {
        position: relative;
        display: inline-block;
        width: 1.33333em;
        height: 1em;
        vertical-align: -3px;
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        border: var(--tblr-border-size) var(--tblr-border-style) var(--tblr-border-color);
        border-radius: var(--tblr-border-radius);
    }
    .flag-us {
        background-image: url(//dash.giftofspeed.com/assets/images/us.svg) !important;
    }
    .flag-br {
        background-image: url(//dash.giftofspeed.com/assets/images/br.svg) !important;
    }
    .flag-de {
        background-image: url(//dash.giftofspeed.com/assets/images/de.svg) !important;
    }
    .flag-in {
        background-image: url(//dash.giftofspeed.com/assets/images/in.svg) !important;
    }
    .flag-nl {
        background-image: url(//dash.giftofspeed.com/assets/images/nl.svg) !important;
    }
    .flag-gb {
        background-image: url(//dash.giftofspeed.com/assets/images/gb.svg) !important;
        background-image: url(//dash.giftofspeed.com/assets/images/au.svg) !important;
    }
    .flag-au{
        background-image: url(//dash.giftofspeed.com/assets/images/au.svg) !important;
    }
    .offcanvas{
        background-color: #fff;
        max-width: 100vw;
        /*width: 80vw;*/
    }
    .offcanvas-title{
        color: #fff
    }
    .offcanvas-header {
        background: #1d273b;
        color: #fff;
        min-height: 3.5rem;
        padding-top: 0;
        padding-bottom: 0;
    }
    .offcanvas-header:hover{
        cursor: pointer
    }
    .offcanvas .btn-close{
        color:#fff;
        opacity: 1;
        background-image: none !important;
        position: relative;
    }
    .offcanvas .btn-close .ti-x{
        font-size: 1.2rem;
        padding-bottom: 2rem;
        position: absolute;
        top: 0;
        width: 100%;
        height: 100%;
        padding-top: 5px;
        left: 0;
    }
    .offcanvas .ti-chevron-right{
        font-size: 1.5rem;
        float: right;
    }
    .offcanvas .list-group-item{
        font-weight: 600;
    }
    .offcanvas .list-group-item:hover{
        cursor: pointer;
        text-decoration: none;
    }
    .mobile-menu .offcanvas-body{
        padding: 0;
    }
    @media (max-width: 576px) {
        .modal-confirm .modal-dialog{
            align-items: flex-start;
        }
    }
    .main-dropdown .dropdown-item{
        padding-top: 0.2rem;
        padding-bottom: 0.2rem;
    }
    .modal .btn-dark{
    }
    a#uri-settings{
        margin-left: 1rem;
    }
    .dropdown-menu-filter.active .form-control,
    .dropdown-menu-filter.active .input-icon-addon{
        color: var(--tblr-primary)!important;
    }
    .dropdown-menu-filter.active .btn-primary{
        background-color: var(--tblr-primary);
        color: #fff;
    }

    .main-select .dropdown-header{
        padding-left:0
    }
    .main-select-dropdown .nav-link-title{
        color:#444
    }
    #select-date-modal .month-item,
    #select-date-modal .container__months{
        width:100%
    }
    .dropdown-menu.dataset-select{
        overflow-y: scroll;
        max-height: 250px;
    }

    .dataset-item .score{
        text-align:right
    }
    .no-bars .page-body{
        margin-top:  0!important;
    }
    .no-bars .navbar.navbar-vertical.navbar-expand-lg{
        top:3.6rem;
    }
    #debugging {
        background-color: #ac4545;
        color: #fff;
        padding: 3px 1rem;
        font-size: 0.9rem;
    }
    #debugging.warning{
        background-color: #c89539!important
    }

    .debug-bar .navbar-vertical{
        margin-top:1rem
    }

    /*.page .toast-container{top:0;left:40%}*/
    .page .toast{
        box-shadow: var(--tblr-toast-box-shadow);
    }
    .toast .toast-header {
        background-color: #fb9d5d;
        color: #fff;
        font-size: 14px;
    }
    .toast-body {
        font-size: 14px;
        color: #000;
        text-transform: capitalize;
    }
    .modal a:hover{
        cursor: pointer
    }
    .bar0{
        display:none
    }
    #debug-f{
        background-color: rgba(0,0,0,0.9);
        color: #fff;
        margin-top:1rem;
        bottom:0;
        border-top-left-radius: 0.5rem;
        border-top-right-radius: 0.5rem;
    }
    #debug-f pre{
        background-color: transparent;
        padding: 0 0.5rem;
        border-radius: 0;
        margin: 0;
        color: inherit;
        line-height: 1;
    }
    .dropdown-item.is-paused .ms-url,
    .dropdown-item.is-paused .dropdown-header {
        color: gray;
    }
    .job-status{
        text-transform: uppercase;
        font-size: 0.8rem;
    }
    td .text-muted.is-paused {
        color: gray !important;
    }
    .job-status .ti-clock-pause,
    .job-status .ti-clock-stop{
        color: inherit;
    }
    .job-status-row .badge{
        text-transform: uppercase;
        font-size: 0.7rem;
    }
    .text-right {
        text-align: right!important;
    }

    @media (max-width: 991px) {
        .logodash {
            width: 207px;
            height: 28px;
            position: relative;
            top: -3px;
        }
    }
    @media (min-width: 992px) {
        .logodash {
            width: 207px;
            height: 28px;
            position: relative;
            top: 0px;
        }
    }
    .invisible {
        visibility: hidden!important;
    }



#main_select_text {
    max-width: 493px;
}

#navbar-menu > header:nth-child(2) > div > div > div.nav-item.d-none.d-md-flex.me-3 > div > div.nav-item.dropdown.main-select-dropdown > div {
    max-height: 600px;
    width: 89vw;
    max-width: 472px;
}
#navbar-menu > header:nth-child(2) > div > div > div.nav-item.d-none.d-md-flex.me-3 > div > div.nav-item.dropdown.main-select-dropdown > div {
    max-height: 600px;
    width: 89vw;
    max-width: 545px;
}
#selected-job {
	max-width: 91vw !important;
}



@media (max-width: 468px) {
    .navbar .container-fluid {
        top: 0px;
    }
}

@media (max-width: 992px) {

#navbar-menu > header.navbar.navbar-expand-md.navbar-dark.d-print-none.header-dash-2.display-n > div > div > div:nth-child(1),
#navbar-menu > header.navbar.navbar-expand-md.navbar-dark.d-print-none.header-dash-2.display-header > div > div > div:nth-child(1) {display:none !important}

.page-body.report-body {
    background: #f5f7fb;
}
.trans-bg .card {
    background: #fff;
}
div.nav-item.d-none.d-md-flex.me-3 > div > table {
    top: 0px;
}
#navbar-menu > header:nth-child(2) {
    background: #ffffff;
}
.header-dash-2 select, #navbar-menu div.nav-item.d-none.d-md-flex.me-3 > div > div.nav-item.dropdown.main-select-dropdown > a, #navbar-menu > header:nth-child(2) > div > div > div.nav-item.d-none.d-md-flex.me-3 > div > div.nav-item.dropdown.dataset-dropdown > a {
    background: #ffffff;
	border: 0 !important;
}
body > div.page > div.navbar.navbar-vertical.navbar-expand-lg {
    height: 51px;
}
.navmenu-selected {
    top: 9px;
    left: -5px;
}
#sidebar-menu {
    background: #f3f5f7;
    box-shadow: 2px 12px .875rem 0 rgb(9 28 46 / 10%);
	    z-index: 0;
}
.navbar-vertical.navbar-expand-lg .navbar-collapse .navbar-nav {
    margin-top: 17px;
    padding-bottom: 30px;
}
.nav-link-icon svg {
    fill: #fb9d5d;
}
#sidebar-menu > ul > li > span {
    font-size: 13px;
    font-weight: 500;
}
.navbar.navbar-vertical.navbar-expand-lg .navbar-nav .nav-item .nav-link {
    font-size: 14px;
    font-weight: 400;
}
.navmenu-selected2 > span {
    color: #000000b5;
    font-size: 14px;
    font-weight: 600;
}
body > div.page > div.navbar.navbar-vertical.navbar-expand-lg {
    background-color: rgb(245 247 251);
}

#sidebar-menu {
    background: #f3f5f7;
    box-shadow: 2px 12px .875rem 0 rgb(9 28 46 / 10%);
    z-index: 1;
    position: relative;
}

.report-page {
    z-index: 0;
}
#dataset-select {
 z-index: 0;
}
#navbar-menu {
    z-index: 2;
}
#sidebar-menu {
    z-index: 1;
}
}


@media (min-width: 992px) {

.page-body.report-body {
    min-height: calc(-117px + 100vh);
}	
	header.navbar.navbar-expand-md.navbar-dark.d-print-none.header-dash-2 > div > div > div.nav-item.dropdown {
    display: block;
}

#navbar-menu > header:nth-child(1) {display:none
}
#navbar-menu {
    background: #fff;
}
	
	
    #navbar-menu > header:nth-child(1), #navbar-menu > header:nth-child(2) {
        max-width: 100%;
        margin: auto;
    }
	#navbar-menu > header:nth-child(2) {
    min-height: 65px;
}
.navbar.navbar-expand-md.navbar-dark.d-print-none.header-dash-2 {
    min-height: 65px;
}
.custom-title {
    top:0px;
	height: 32px;
}
.navbar.navbar-expand-md.navbar-dark.d-print-none.header-dash-2 {
padding-top:4px;
}
.logologo {
	min-width: 207px;
}
.navbar .navbar-nav {
    min-height: 2rem;
    margin-left: 0px;
    position: relative;
    top: 5px;
}
#navbar-menu > header.navbar.navbar-expand-md.navbar-dark.d-print-none.header-dash-2.display-header > div > div > div.nav-item.d-none.d-md-flex.me-3,
#navbar-menu > header.navbar.navbar-expand-md.navbar-dark.d-print-none.header-dash-2.display-n > div > div > div.nav-item.dropdown.nav-item-show,
#navbar-menu > header.navbar.navbar-expand-md.navbar-dark.d-print-none.header-dash-2.display-n > div > div > div.nav-item.d-none.d-md-flex.me-3,
#navbar-menu > header.navbar.navbar-expand-md.navbar-dark.d-print-none.header-dash-2.display-header > div > div > div.nav-item.dropdown.nav-item-show {
	    position: relative;
    top: -5px;
}
.nav-item-login {
    top: 0px;
}	


/*test */
.page-wrapper {
    padding-left: 0px;
    padding-right: 0px;
    margin-left: 0;
}
.sidebar-flex #sidebar-menu {
    margin-left: 0px;
}	

.sidebar-flex {
	width:233px !important;
    top: 62px;
    margin-top: 0px;
    padding-top: 38px;
    height: 95vh;
    background: #000;
	background: #222e3c;
    color: #fff;
}
.sidebar-flex #sidebar-menu > ul > li.nav-item {
    border-left: 4px solid #222e3c;
    padding-left: 8px;
}
.sidebar-flex #sidebar-menu > ul > li.nav-item.active {
    background: #23354e;
    border-radius: 0px;
    border-left: 4px solid #ffffff;
    font-weight: 500;
}

.sidebar-flex #sidebar-menu > ul > li.nav-item.active {
    color: #101111 !important;
}
.sidebar-flex .nav-link-icon svg {
    color: rgb(255 255 255);
    height: 24px;
    width: 24px;
    stroke-width: 0em;
    fill: #ffd1b0;
    position: relative;
    top: -2px;
}
.sidebar-flex .fa-solid.fa-circle-question {
    color: #ffd1b0 !important;
    font-size: 12px!important;
    top: 0px;
}
.sidebar-flex #sidebar-menu > ul > li > a {
    font-size: 14px;
    font-weight: 400!important;
    padding-left: 6px;
    padding-right: 15px;
    position: relative;
    color: #dcdcdc;
}
.sidebar-flex #sidebar-menu > ul > li.nav-item.active > a {
    color: #fff;
}
.sidebar-flex #sidebar-menu > ul > li > a:hover, .navbar-nav li.nav-item:hover {
    background: #23354e;
}
.sidebar-flex #sidebar-menu {
    width: 233px !important;
}
.sidebar-flex #sidebar-menu > ul > li.nav-item.active:after {
    right: -205px !important;
    border-right-color: #f5f7fb;
}
.card {
    border: 0;
    box-shadow: 0 0 .875rem 0 rgba(33,37,41,.05);
}
#navbar-menu {
	    border-bottom: 0;
    box-shadow: rgb(40 43 47 / 7%) 0px 2px 3px 0px;
}
.footer {
    border-top: 0;
   box-shadow: rgb(40 43 47 / 7%) 0px 2px 3px 0px;
}

.page-body-new {
    width: 100%;
    background: #f5f7fb;
}

.sidebar-flex #sidebar-menu > ul > li.nav-item:hover{
    border-left: 4px solid #f5f7fb;
}
.sidebar-flex #sidebar-menu > ul > li.nav-item.nav-item-title:hover {
	border-left: 4px solid #222e3c;
	background: inherit;
}
.sidebar-flex .nav-link-title.nav-title {
    margin-left: 9px;
}
.sidebar-flex .nav-link-title.nav-title {
    font-size: 13px;
    font-weight: 500;
}
.sidebar-flex .nav-link-icon {
    margin-right: 16px;
}
.custom-title, .header-dash-2 select, #navbar-menu div.nav-item.d-none.d-md-flex.me-3 > div > div.nav-item.dropdown.main-select-dropdown > a, #navbar-menu > header:nth-child(2) > div > div > div.nav-item.d-none.d-md-flex.me-3 > div > div.nav-item.dropdown.dataset-dropdown > a {
    background: #f5f7fc;
}
.avatar{
    background: #f5f7fc no-repeat center / cover;
}
.metrics-charts-list .mb-4, .card {
    border: 0;
	background: #fff;
}
.trans-bg .card {
    background: #fff;
}


.sidebar-flex #sidebar-menu {
    width: 253px !important;
}
.sidebar-flex #sidebar-menu > ul > li.nav-item.active {
    background: #f5f7fb;
    border-radius: 0px;
    border-left: 4px solid #fb9d5d;
    font-weight: 500;
}
.sidebar-flex {
    width: 252px !important;
    top: 62px;
    margin-top: 0px;
    padding-top: 38px;
    height: 100%;
    background: #000;
    background: #ffffff;
    color: #fff;
    box-shadow: 7px -1px 5px -2px #21232505;
}
.sidebar-flex #sidebar-menu {
    width: 253px !important;
}
.sidebar-flex #sidebar-menu > ul > li.nav-item.active:after {
    right: -219px !important;
    border-right-color: #fb9d5d;
}
.sidebar-flex #sidebar-menu > ul > li.nav-item {
    border-left: 4px solid #ffffff;
    padding-left: 13px;
}
.navbar.navbar-expand-md.navbar-dark.d-print-none .container-xl {
    padding-right: 20px;
    padding-left: 20px;
    font-size: 13px;
}
.sidebar-flex .nav-link-title.nav-title {
    font-size: 13px;
    font-weight: 500;
    color: #000;
}
.sidebar-flex #sidebar-menu > ul > li.nav-item.active > a {
    color: #000000;
}
.sidebar-flex #sidebar-menu > ul > li > a {
    color: #000000;
}
#navbar-menu {
    box-shadow: 0 0 .875rem 0 rgba(33,37,41,.05);
}
.card-header h3.card-title:after {
    background-color: #c3c3c3;
}
.page-body.report-body {
    max-width: 100%;
    padding-right: 0;
    background: #fff;
}
.page-body-container {
    padding-left: 20px;
}
.sidebar-flex .fa-solid.fa-circle-question,
.card-title .fa-solid.fa-circle-question, .fa-solid.fa-circle-question {
    color: #ff69003b !important;
}
.sidebar-flex .nav-link-icon svg {
    fill: #fb9d5d;
}
#navbar-menu > header.navbar.navbar-expand-md.navbar-dark.d-print-none.header-dash-2.display-n > div > div > div.nav-item.d-none.d-md-flex.me-3,
#navbar-menu > header.navbar.navbar-expand-md.navbar-dark.d-print-none.header-dash-2.display-header > div > div > div:nth-child(1) {
	margin-right: 25px!important;
}
.sidebar-flex #sidebar-menu > ul > li > a:hover, .navbar-nav li.nav-item:hover {
    background: inherit;
}
.sidebar-flex #sidebar-menu > ul > li.nav-item.nav-item-title:hover {
    border-left: 4px solid #ffffff;
    background: inherit;
}
.sidebar-flex #sidebar-menu > ul > li.nav-item:hover {
    border-left: 4px solid #fb9d5d;
    background: #f5f7fb;
}
.sidebar-flex .nav-link-icon svg.testoverview-icon {    width: 18px;
    position: relative;
    left: 3px;}
	
.sidebar-flex .nav-link-icon svg.metrics-icon {
    width: 18px;
	    position: relative;
    left: 1px;
}
.sidebar-flex .nav-link-icon svg.lighthouse-icon {
    width: 18px;
	    position: relative;
    left: 1px;	
}
.sidebar-flex .nav-link-icon svg.waterfall-icon {
    width: 17px;
    position: relative;
    left: 4px;	
}
.sidebar-flex .nav-link-icon svg.settings-icon {
    width: 19px;
    position: relative;
    left: 3px;
    top: -1px;
}
.sidebar-flex .nav-link-icon svg.alljobs-icon {
    width: 17px;
    position: relative;
    left: 4px;
}
.sidebar-flex .nav-link-icon svg.logout-icon {
    width: 21px;
    position: relative;
    left: 1px;
}

.page-body-container {
    width: 100%;
    /* max-width: 1243px; */
    min-width: 0;
    margin-top: -2px;
    border-left: 1px solid #dbdada;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 41px;
    padding-bottom: 100px;
}

}


#navbar-menu > header.navbar.navbar-expand-md.navbar-dark.d-print-none.header-dash-2.display-n > div > div > div:nth-child(3) > div > div.nav-item.dropdown.main-select-dropdown > a > span.popoverclose.nav-link-title {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    max-width: 500px;	
}


@media (max-width: 1650px) {
#main_select_text {
    max-width: 383px;
}
}

@media (max-width: 1520px) {
#navbar-menu > header.navbar.navbar-expand-md.navbar-dark.d-print-none.header-dash-2.display-n > div > div > div.nav-item.d-none.d-md-flex.me-3, #navbar-menu > header.navbar.navbar-expand-md.navbar-dark.d-print-none.header-dash-2.display-header > div > div > div:nth-child(1) {
    margin-right: 16px!important;
}
.navbar.navbar-expand-md.navbar-dark.d-print-none .container-xl {
    padding-right: 11px;
    padding-left: 10px;
}
.sidebar-flex,
.sidebar-flex #sidebar-menu {
    width: 235px !important;
}
.sidebar-flex #sidebar-menu > ul > li.nav-item.active:after {
    right: -202px !important;
}
}

@media (max-width: 1500px) {
#navbar-menu > header.navbar.navbar-expand-md.navbar-dark.d-print-none.header-dash-2.display-n > div > div > div:nth-child(3) > div > div.nav-item.dropdown.main-select-dropdown > a > span.popoverclose.nav-link-title {
	max-width: 343px;
}
}
@media (max-width: 1365px) {
.custom-title{
	display:none !important;
}
}
@media (max-width: 1070px) {
#navbar-menu > header.navbar.navbar-expand-md.navbar-dark.d-print-none.header-dash-2.display-n > div > div > div:nth-child(3) > div > div.nav-item.dropdown.main-select-dropdown > a > span.popoverclose.nav-link-title {
	max-width: 265px;
}
}


/* end white/blue */


.page-body.report-body {
max-width: 100%;
}
.page-body-container {margin:auto; border-left:0}

.selected-report {
    padding-top: 23px;
}
li.nav-item.side-menu-new-section {
    margin-top: 23px;
    padding-top: 0px;
}


.admin-page #iframe-wrapper {
    border: none!important;
}
.admin-page .card.waterfall, .card {
    border: none;
}

/* end test */
}

th {
    min-width: 56px;
}
#table-urls > thead > tr > th.w-1.tablesorter-header.sorter-false.tablesorter-headerUnSorted,
#table-urls > tbody > tr > td:nth-child(1) {
    margin-left: 37px;
    text-align: right;
}


span.badge.text-orange, span.badge.text-danger {
    font-size: var(--tblr-badge-font-size);
}
.fa-solid.fa-circle-question {
    top: 0px;
}
.dropdown-menu.dataset-select {
    max-height: 500px !important;
    min-height: 100%;
}
#dataset-select {
    width: 209px;
}
#dataset-select > a.dropdown-item.dataset-item.d-block > div > div.col-7.date {
    width: 82.333333%;
}
.dataset-item .score {
    text-align: left;
    max-width: 20px;
    font-size: 13px;
    font-weight: 600;
}
.dataset-item .score .text-muted {
    color: #000000cf !important;
}
div.ms-url {
    font-weight: 600;
    color: #000000cf;
    font-size: 13px;
    overflow-wrap: break-word!important;
    word-break: break-all;
}

.footer {
    box-shadow: none;
}


.modal-content{position:relative;display:flex;flex-direction:column;width:100%;color:var(--tblr-modal-color);pointer-events:auto;background-color:var(--tblr-modal-bg);background-clip:padding-box;border:var(--tblr-modal-border-width) solid var(--tblr-modal-border-color);border-radius:var(--tblr-modal-border-radius);outline:0;}
.modal-body{position:relative;flex:1 1 auto;padding:var(--tblr-modal-padding);}
.modal-footer{display:flex;flex-shrink:0;flex-wrap:wrap;align-items:center;justify-content:flex-end;padding:calc(var(--tblr-modal-padding) - var(--tblr-modal-footer-gap) * .5);background-color:var(--tblr-modal-footer-bg);border-top:var(--tblr-modal-footer-border-width) solid var(--tblr-modal-footer-border-color);border-bottom-right-radius:var(--tblr-modal-inner-border-radius);border-bottom-left-radius:var(--tblr-modal-inner-border-radius);}
.modal-footer>*{margin:calc(var(--tblr-modal-footer-gap) * .5);}

.modal-content .btn-close{position:absolute;top:0;right:0;width:3.5rem;height:3.5rem;margin:0;padding:0;z-index:10;}
.modal-body::-webkit-scrollbar{width:6px;height:6px;-webkit-transition:background .3s;transition:background .3s;}
@media (prefers-reduced-motion:reduce){
.modal-body::-webkit-scrollbar{-webkit-transition:none;transition:none;}
}
.modal-body::-webkit-scrollbar-thumb{border-radius:5px;background:rgba(var(--tblr-body-color-rgb),.16);}
.modal-body::-webkit-scrollbar-track{background:rgba(var(--tblr-body-color-rgb),.06);}
.modal-body:hover::-webkit-scrollbar-thumb{background:rgba(var(--tblr-body-color-rgb),.32);}
.modal-body::-webkit-scrollbar-corner{background:0 0;}
.modal-status{position:absolute;top:0;left:0;right:0;height:2px;background:#616876;border-radius:var(--tblr-border-radius) var(--tblr-border-radius) 0 0;}
.modal-footer{padding-top:0;padding-bottom:.75rem;}

.modal-body{position:relative;flex:1 1 auto;padding:20px;}

.modal-body{position:relative;flex:1 1 auto;padding:20px;}
.modal-content{position:relative;display:flex;flex-direction:column;width:100%;color:var(--tblr-modal-color);pointer-events:auto;background-color:var(--tblr-modal-bg);background-clip:padding-box;border:var(--tblr-modal-border-width) solid var(--tblr-modal-border-color);border-radius:var(--tblr-modal-border-radius);outline:0;}
.modal-body{position:relative;flex:1 1 auto;padding:var(--tblr-modal-padding);}
.modal-footer{display:flex;flex-shrink:0;flex-wrap:wrap;align-items:center;justify-content:flex-end;padding:calc(var(--tblr-modal-padding) - var(--tblr-modal-footer-gap) * .5);background-color:var(--tblr-modal-footer-bg);border-top:var(--tblr-modal-footer-border-width) solid var(--tblr-modal-footer-border-color);border-bottom-right-radius:var(--tblr-modal-inner-border-radius);border-bottom-left-radius:var(--tblr-modal-inner-border-radius);}
.modal-footer>*{margin:calc(var(--tblr-modal-footer-gap) * .5);}
.row>*{min-width:0;}
.modal-content .btn-close{position:absolute;top:0;right:0;width:3.5rem;height:3.5rem;margin:0;padding:0;z-index:10;}
.modal-body::-webkit-scrollbar{width:6px;height:6px;-webkit-transition:background .3s;transition:background .3s;}
@media (prefers-reduced-motion:reduce){
.modal-body::-webkit-scrollbar{-webkit-transition:none;transition:none;}
}
.modal-body::-webkit-scrollbar-thumb{border-radius:5px;background:rgba(var(--tblr-body-color-rgb),.16);}
.modal-body::-webkit-scrollbar-track{background:rgba(var(--tblr-body-color-rgb),.06);}
.modal-body:hover::-webkit-scrollbar-thumb{background:rgba(var(--tblr-body-color-rgb),.32);}
.modal-body::-webkit-scrollbar-corner{background:0 0;}
.modal-footer{padding-top:0;padding-bottom:.75rem;}

.modal-body{position:relative;flex:1 1 auto;padding:20px;}

.modal-status{height:0px;}
.modal-footer>*{margin:0;}
#summary_modal > div > div > div.modal-footer > div > div{margin:auto;}
#summary_modal > div > div > div.modal-footer > div > div > div.col{padding-left:3px;padding-right:3px;}
#summary_modal > div > div > div.modal-footer > div > div > div.col .btn{color:rgb(var(--primary-font-color));background:var(--primary-website-color);color:#fff!important;border:0;}
#summary_modal > div > div > div.modal-footer > div > div > div.col .btn:hover{background:var(--secondary-website-color);}

.modal-content .btn-close{width:2.5rem;height:2.5rem;}
.modal-content{box-shadow:rgb(42 49 63 / 37%) 1px 1px 20px 0;}
.modal-content h3{text-transform:none;}
.modal a:hover{cursor:pointer;}



.toast .toast-header {
    background-color: #002a64 !important;
    color: #fffdfd !important;
    font-size: 14px; 
}

.btn-warning, .btn-danger {
    --tblr-btn-bg: rgb(214 57 57) !important;
    --tblr-btn-hover-bg: #d63939 !important;
    color: #fff !important;
    border: 1px solid #d63939;
}
.btn-warning {
	background: rgb(214 57 57) !important;
	    --tblr-btn-bg: rgb(214 57 57) !important;
    --tblr-btn-hover-bg: #d63939 !important;
}



#summary_modal > div > div > div.modal-footer > div > div > div.col .btn,
.sub-admin .nav-link.dropdown-toggle,
button.btn {
    background: #fb9d5d;
	background:#1a66d3;
	background: #1464d5;
	background: #486b9e;
	background: #3c639b;
	background: #fb9d5d;
	background: #1155b5;
	background: #fb9d5d;
}

#summary_modal > div > div > div.modal-footer > div > div > div.col .btn:hover,
.sub-admin .nav-link.dropdown-toggle:hover,
button.btn:hover {
    background: #4480d3 !important;
	background: #0748a3 !important;
	
}
button.btn-warning:hover,
button.btn-danger:hover,
.btn.btn-warning:hover,
.btn.btn-danger:hover {
    background: rgb(185 39 39) !important;
}
#navbar-menu svg.icon-header2,
#navbar-menu > header:nth-child(2) > div > div > div.nav-item.d-none.d-md-flex.me-3 > div > div.nav-item.dropdown.dataset-dropdown > a > svg,
#navbar-menu div.nav-item.dropdown.main-select-dropdown > a > span.nav-link-icon.d-md-none.d-lg-inline-block > svg,
.sidebar-flex .nav-link-icon svg {
		fill: #fb9d5d;
    fill: #1464d5;
	fill:#486b9e;
	fill: #3c639b;
	fill: #fb9d5d;
	fill: #1155b5;
    fill: #212325;
}

.form-check-input {
    border: 2px solid #d0d0d0;
}
a.text-danger.btn-rm-url.btn.btn-link:hover {
    color: #801515 !important;
}

div.modal-body > form > label.row.mb-3.l-job-status {
    font-size: 14px;
}
div.modal-body > form > label.row.mb-3.l-job-status span.col {
    max-width: 160px;
    margin-right: -18px;
}

.form-switch {
 padding-left: 0;
}
 .form-check {
    padding-left: 0; 
}


#modal_siteUT-e4eda5 > div > div > form > div.modal-body > div:nth-child(4) > div > div > div:nth-child(2)
.navbar.navbar-expand-md.navbar-dark.d-print-none .nav-item.dropdown:target,
#navbar-menu div.nav-item.d-none.d-md-flex.me-3 > div > div.nav-item.dropdown.main-select-dropdown > a:target,
.header-dash-2 select:target,
#selected-report:target
 {
    border: none !important;
    outline: 2px dashed #ff6900 !important;
}

#modal-newsite .modal-dialog,
.container-xl.mb-3.uptime-cont .modal-dialog
 {
    position: relative;
    top: 62px;
}



/* ADDITION FOR PUBLIC */



#navbar-menu > header:nth-child(3) {display:none}
#navbar-menu > header:nth-child(1) {display:none}
#navbar-menu > header:nth-child(2) {display:inline-block}

#navbar-menu > header.navbar.navbar-expand-md.navbar-dark.d-print-none.header-dash-2.display-n {width:100%}

@media (min-width: 992px) {
    .navbar .navbar-nav {
        top: 12px;
    }
}
@media (max-width: 992px) {
#navbar-menu > header:nth-child(1) {
    display: inline-block;
	width:100%;
}
#navbar-menu > header:nth-child(1) > div{
    position: relative !important;
    top: 6px !important;
}
#navbar-menu > header:nth-child(1) > div > div > div.nav-item.dropdown.nav-item-login > a > span {
    top: -7px;
}
}



.eight-grid{display:grid;grid-template-columns:repeat(8, 1fr);grid-template-rows:1fr;grid-column-gap:16px;grid-row-gap:0px;}
#fs-thumbnails{margin:0 1rem;}
#fs-thumbnails img{width:100%;height:100%;border:2px solid #555;}
#fs-thumbnails img:hover{transition:transform .2s;transform:scale(1.5);border:none;box-shadow:1px 1px 3px #999;}

#fs-thumbnails{margin:6px 30px 30px 30px;font-size:14px;font-weight:600;overflow:auto;}
#fs-thumbnails img{width:auto;height:auto;max-height:270px;max-width:315px;border-radius:var(--tblr-border-radius);border:1px solid #dbdada;}
#fs-thumbnails img:hover{transition:none;transform:none;box-shadow:none;border:1px solid #dbdada;}
.eight-grid{display:grid;grid-template-columns:repeat(8, 1fr);grid-template-rows:1fr;grid-column-gap:10px;grid-row-gap:0px;width:2356px;}
.eight-grid.eg-2{padding-bottom:10px;}
.vlp-timing{text-align:center!important;width:100%;display:inline-block;}
.eight-grid{width:auto!important;height:auto;}
.eight-grid{width:200px!important;}
.eight-grid{width:100%;}


.card.issues .recomcollapse.recomcollapse-good {
    background: #e9fbe16b;
}

.syncro-progress-stepped-item.item-medium {
    background: #ffcd76;
    color: #020202;
}

tbody, td, th, thead, tr {
    height: 63px;
}

#sidebar-menu > ul > li:nth-child(14) > span {
    position: relative;
    top: -19px;
    font-weight: 400;	
width: 166px;	
}

.popover-header.sub-only {
    color:inherit !important;
}



@media (min-width: 992px) {
.sidebar-flex .nav-link-icon svg.testover-icon {
    width: 19px;
    position: relative;
    left: 3px;
}
.sidebar-flex .nav-link-icon svg.testoverview-icon {
    width: 19px;
}
}

.text-factor2-bad > span > svg {
    height: 22px;
    width: 22px;
    fill: #fd9682;
}
.text-factor2-medium > span > svg {
    height: 22px;
    width: 22px;
    fill: #ffcd76;
}
.text-factor2-good > span > svg,
.text-factor2-100good > span > svg {
    height: 27px;
    width: 27px;
    fill: #ace596;
}

.tooltip-good,
.text-score-lime {
    color: var(--tblr-lime) !important;
}
.tooltip-average,
.text-score-yellow {
    color: var(--tblr-yellow) !important;
}
.tooltip-bad,
.text-score-red {
    color: var(--tblr-red) !important;
}


.popoverbody {
    font-size: 14px;
}
.popover-header {
    background-color: #dbe1ee !important;
    font-size: 15px;
    font-weight: 600;
}
.btn-primary {
    background-color: #ff6900;
    border-color: #ff6900;
}




/* TEXT SIZE ONE UP */

@media (max-width: 991px) {

#table-urls > tbody > tr > td:nth-child(2) > a,
.uptime-day .card-table tbody tr td, #history-d > tbody > tr > td, .card-table tbody tr td:first-child,
#history > tbody > tr > td:nth-child(1),
div.page-header.d-print-none p,
.request-breakdown .col-auto.d-flex.align-items-center.pe-2 .breakdown-value,
.card,
.uptime-job-overview div.container-xl.mb-3.uptime-cont > div:nth-child(1) > div > div.card-table.table-responsive > table > tbody > tr > td:nth-child(1) > div,
.admin-content,
#table-urls > tbody > tr > td > a,
#upt-table > tbody > tr > td:nth-child(1) > div, #perf-table > tbody > tr > td:nth-child(1) > div {
    font-size: 15px;
}
.overview-page .table .nav-link {
    font-size: 13px;
}
.uptime-url,
.card-header .card-title {
    font-size: 19px;
}
.table thead th {
    font-size: 11px;
}
button.btn {
    font-size: 14px!important;
}

@media (min-width: 992px) {
.sidebar-flex #sidebar-menu > ul > li > a {
    font-size: 14px;
    letter-spacing: -0.01em;
}
    .report-page-title h1 {
        font-size: 32px;
        font-weight: 600;
    }
}
.sub-admin .text-secondary,
.card.my-urls .table {
    font-size: 13px;
}


.wrap-table100 .cell {font-size:16px}

/*
.lh-report-page.summary-padding .block-modern .table td,
.col-md-6.col-lg-4.o-info.block-modern > div > table > tbody > tr > td:nth-child(2) {
    font-size: 15px!important;
}
*/

}

@media (min-width: 992px) {
    text.apexcharts-title-text, .subheader
 {
        font-weight: 600 !important;
        letter-spacing: normal;
        word-break: break-word;
    }

.col-md-6.col-lg-4.o-info.block-modern > div > table > tbody > tr > td:nth-child(1) {
    font-weight: 500;
    font-size: 16px !important;
}


}


/* mobile */

@media (max-width: 991px) {
.header-dash-2 select,
#dataset_select_text,
.main-select-dropdown .nav-link-title {
    font-size: 14px;
}
.navmenu-selected2 > span {
    color: #000000b5;
    font-size: 15px;
    font-weight: 600;
}
#sidebar-menu > ul > li:nth-child(1) > span {
    padding-top: 13px;
}
.navbar.navbar-vertical.navbar-expand-lg .navbar-nav .nav-item .nav-link {
    font-size: 14px;
    font-weight: 400;
}
.dropdown-item {
    font-size: 14px;
    font-weight: 400;
    padding: 10px 10px;
}

#sidebar-menu > ul > li > span {
    font-size: 14px;
    font-weight: 500;
}

.col-md-6.col-lg-4.o-info.block-modern > div > table > tbody > tr > td:nth-child(1) {
    font-weight: 500;
    font-size: 16px !important;
}

}



/* END */



.main-dropdown .dropdown-item {
    padding: 8px 16px;
}


@media (max-width: 400px) {
.popover {
    max-width: 370px !important;
}
}